@charset "utf-8";
/* ========================================================
template.css => テンプレート用CSS
======================================================== */
html {
font-size: 62.5%;

}
body {
background-color: #f5ecd9;
/*background-color: #ded2b9;*/
/*background-color: #ded2b9;*/
font-size: 14px;
font-size: 1.4rem;
line-height: 2.0;
color: #342f24;
word-wrap: break-word;
overflow-wrap: break-word;
letter-spacing: 0.2em;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "メイリオ", Meiryo, serif;
-webkit-text-size-adjust: 100%;text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-font-feature-settings: "palt";font-feature-settings: "palt";}
*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
table {border-collapse: collapse;border-spacing: 0;line-height: 1.8;}
a[href] {color: #342f24;text-decoration: underline;outline: none;}
a[href]:hover {text-decoration: none;}
a[href].a_reverse, .a_reverse a[href] {text-decoration: none;}
a[href].a_reverse:hover, .a_reverse a[href]:hover {text-decoration: underline;}
a[href^="http"], a[href^="mailto:"] {word-break: break-all;}
label {cursor: pointer;}
input, select, textarea, button {max-width: 100%;margin: 0;vertical-align: middle;font-family: inherit;outline: none;font-size: 100%;}
button {cursor: pointer;}
iframe {max-width: 100%;vertical-align: middle;}
.hidden {display: none;}
.slick-slider * {outline: none;}
.slider {display: none;}
.slider.slick-initialized {display: block;}
.slider00 {display: none;}
.slider00.slick-initialized {display: block;}
.errs {margin: 20px 0 10px 0;color: #a50303;}
.btn_contact {}
.btn_contact input[type="submit"] {padding: 10px 30%;margin: 20px auto;width: 90%;display: block;}
@media screen and (max-width: 768px) {
img {max-width: 100%;height: auto;}
}

.sp, .sps {display: none !important;}
.db {display: block;}
.dib {display: inline-block;}

@media (min-width: 769px), print {.pc_break {position: relative;display: block;height: 0;overflow: hidden;}}
@media screen and (max-width: 768px) {
.pc {display: none !important;}
.sp {display: block !important;}
img.sp, span.sp, br.sp, em.sp, strong.sp {
display: inline !important;}
td.sp, th.sp {display: table-cell !important;}
.sp_break {position: relative;display: block;
height: 0;overflow: hidden;}
}

@media screen and (max-width: 370px) {
.sps {display: block !important;}
img.sps, spsan.sps, br.sps, em.sps, strong.sps {
display: inline !important;}
.sps_non {display: none !important;}
}

@media screen and (max-width: 768px) {
*[data-label] img {display: none !important;}
*[data-label]:before {content: attr(data-label);}
*[data-label-r]:after {display: block;content: attr(data-label-r);}
}

@media screen and (min-width: 371px) {
*[data-label-r].spl_r_inline:after {display: inline;}
}

@media screen and (max-width: 768px) {
.sp_pd {padding-left: 15px !important;padding-right: 15px !important;}
.sp_pdtb {padding-top: 15px !important;padding-bottom: 15px !important;}
.sp_full {margin-left: -15px !important;margin-right: -15px !important;}
.spcenter p,
.spcenter{text-align: center;}
}


@media screen and (max-width: 370px) {
.sp_pd {padding-left: 10px !important;padding-right: 10px !important;}
.sp_pdtb {padding-top: 10px !important;padding-bottom: 10px !important;}
.sp_full {margin-left: -10px !important;margin-right: -10px !important;}
}

@media screen and (min-width: 769px), print {
.pc_hidden {position: relative;overflow: hidden;display: block;height: 0;}
#header .head_logo{margin-bottom: 5px;}
}

#header .head_logo .ptext1{padding: 0 0 0 68px;color: #2e4c72;font-size: 1.2rem;font-weight: 900;letter-spacing: 0.1em;}
#header .head01 .contactbtn a{display: block;background-color: #c29313;color: #ffffff;padding: 10px;text-decoration: none;font-size: 1.6rem;}
#header .head01 .contactbtn{text-align: center;line-height: 1.4;}

#header .head01 .telcontactboxhead{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;margin-top: 15px;}
#header .head01 .telcontactboxhead .headtel{margin-right: 10px;line-height: 1.3;font-weight: 900;}
#header .head01 .telcontactboxhead .headtel .telout{letter-spacing: 0.05em;font-size: 1.4rem;margin-right: 5px;}
#header .head01 .telcontactboxhead .headtel .telin{font-size: 3.0rem;letter-spacing: 0.1em;}
#header .head01 .telcontactboxhead .headtel .teltime{letter-spacing: 0.2em;font-size: 1.2rem;}

#footer .footbbox{ display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
#footer .foot1 a{text-decoration: none;font-weight: 900;}
#footer .foot1 a:hover{text-decoration: underline;}
#footer .foot1 ul{text-align: left;margin-bottom: 15px;display: table;font-size: 1.4rem;}
#footer .foot1 ul li{display: table-cell;}
#footer .foot1 ul li a{padding: 0 10px;border-left: 1px solid #342f24;}
#footer .foot1 ul li:last-child a{border-right: 1px solid #342f24;}
#footer .foot1 ul li.last a{border-right: 1px solid #342f24;}
#footer .foot1 .separate{margin-top: 10px;}

#footer .foot2{padding: 20px 0;text-align: right;color: #143d6c;}
#footer .foot2 .fnamebox{margin-bottom: 10px;font-size: 1.4rem;letter-spacing: 0.1em;}
#footer .foot2 .fnamebox .fname{font-weight: 900;font-size: 1.8rem;}
#footer .foot2 .fnamebox .fpost{margin-right: 5px;}
#footer .foot2 .fnamebox .fadd{}
#footer .foot2 .fnamebox .ftel{}
#footer .foot2 .social{}
#footer .copyright{border-top: 1px solid #9d9d9d;padding: 10px 0 30px 0;}


#header {position: absolute;top: 0px;right: 0;left: 0;z-index: 1000;border-top: 2px solid #252525;}
#footer{border-top: 1px solid #ccc;}



@media screen and (min-width: 769px) {
.w {position: relative;width: 980px;margin: 0 auto;}
.w:after {content: "";display: table;clear: both;}
.w.s {width: 700px;}
.wt {display: table;}
.wt>* {display: table-cell;vertical-align: middle;}
.wt:after {content: none;}
.mw {min-width: 1040px;}
.menufirst_box{display: none;}
#header .head01{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;width: 980px;margin-left: auto;margin-right: auto;margin-bottom: 10px;    -webkit-align-items: flex-end;align-items: flex-end;}

#nav_menu-pc{background-color: #f7f2e8;}
#nav_menu-pc ul{}
#header .head01{}
#header .head01 .listnav000{text-align: right;}
#header .head01 .listnav000 ul{margin: 0px;padding: 0;float: right;}
#header .head01 .listnav000 .insta a,
#header .head01 .listnav000 .insta a img{margin: 0;padding: 0;display: block;}
#header .head01 .listnav000 .insta{margin: 0px 0 0 10px;padding: 0;float: right;}
#header .head01 .listnav000 .insta a:hover{	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;}
#header .head01 .listnav000 ul li{margin-bottom: 8px;line-height: 1.3;float: left;width: 100px;letter-spacing: 0;margin-top: 0;position: relative;text-align: left;}
#header .head01 .listnav000 ul li:first-child{margin-right: 10px;}


#header .head01 .listnav000 ul li a{text-decoration: none;font-weight: 900;
display: block;padding: 5px 0 5px 8px;vertical-align: middle;font-size: 1.3rem;background-color: #3f3005;color: #ffffff;text-align: center;
}
#header .head01 .listnav000 ul li.listv00 a{
text-decoration: none;
font-weight: 900;
display: block;
padding: 5px 0 5px 8px;
vertical-align: middle;
font-size: 1.3rem;
background-color: transparent;
color: #ffffff;
text-align: center;
}
#header .head01 .listnav000 ul li a span{}

#header .head01 .listnav000 ul li a:hover{text-decoration: underline;color: #ffffff;}

#header .head01 .listnav000 ul li a span::before{position: absolute;top: 50%;left: 10px;transform: translateY(-50%);width: 0px;height: 0px;border: 0.4em solid transparent;border-left: 0.5em solid #fff;content: "";}
  
  

#header nav>div {}
#header nav ul {display: table;margin: auto;text-align: right;width: 100%;}
#header nav li {display: table-cell;vertical-align: middle;text-align: center;}
#header nav ul a {
display: table;text-align: center;text-decoration: none;width: 100%;
}
#header nav ul a>span {
display: table-cell;vertical-align: middle;text-align: center;
}
.bnrarebb3in{padding: 110px 0 100px 0;}

}


@media screen and (max-width: 768px) {
#header {position: relative !important;}
#header .head_logo{text-align: center;}
#header .head_logo a{text-align: center;display: block;width: 300px;margin-left: auto;margin-right: auto;}
#header .head_logo a img{width: 100%;height: auto;}
#header .head_logo .ptext1{font-size: 0.7rem;font-weight: normal;letter-spacing: 0.04em;text-align: center;padding: 3px 0 0 36px;width: 100%;margin-left: auto;margin-right: auto;}

.sp.navspffot {position: relative !important;}
.sp.navspffot p {border-top: 1px solid #fff;border-left: 1px solid #939393;}
.sp.navspffot p a {color: #fff;font-size: 11px;font-size: 1.1rem;letter-spacing: 0.001em;text-decoration: none;}
#header .nav_fo {position: fixed;left: 20%;bottom: 0;width: 28% !important;height: 56px;z-index: 100;background-color: #654a37;text-align: center;color: #fff;padding-top: 1%;line-height: 1.6;}
#header .nav_tel {position: fixed;left: 48%;bottom: 0;width: 32%;height: 56px;z-index: 100;background-color: #654a37;text-align: center;color: #fff;padding-top: 1%;line-height: 1.6;}
#header .nav_acc {position: fixed;left: 80%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #654a37;text-align: center;color: #fff;padding-top: 1%;line-height: 1.6;}
#header .nav_btn {position: fixed;left: 0;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #654a37;text-align: center;color: #fff;}
#header .nav_fo {position: fixed;left: 20%;bottom: 0;width: 20%;height: 56px;z-index: 100;background-color: #654a37;text-align: center;color: #fff;}
#header .sp.navspffot .nav_btn a {position: relative;display: block;height: 56px;text-align: center;}
#header .sp.navspffot .nav_btn a span {text-align: center;padding: 34px 0 0 0;display: block;}
#header .nav_btn:before, #header .nav_btn a:before, #header .nav_btn a:after {content: "";position: absolute;left: 20px;right: 20px;top: 33%;margin-top: 0px;border-top: 2px solid #fff;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
#header .nav_btn a:before {-webkit-transform: translateY(-7px);-ms-transform: translateY(-7px);-o-transform: translateY(-7px);transform: translateY(-7px);}
#header .nav_btn a:after {
-webkit-transform: translateY(7px);-ms-transform: translateY(7px);-o-transform: translateY(7px);transform: translateY(7px);
}
/* open */
#header.open .nav_btn:before {opacity: 0;}
#header.open .nav_btn a:before {-webkit-transform: translateY(0) rotate(45deg);-ms-transform: translateY(0) rotate(45deg);transform: translateY(0) rotate(45deg);}
#header.open .nav_btn a:after {-webkit-transform: translateY(0) rotate(-45deg);-ms-transform: translateY(0) rotate(-45deg);transform: translateY(0) rotate(-45deg);}


#header .nav_btn.nav_tel:before,
#header .nav_btn.nav_tel a:before,
#header .nav_btn.nav_tel a:after,
#header .nav_btn.nav_fo:before,
#header .nav_btn.nav_fo a:before,
#header .nav_btn.nav_fo a:after {
content: "";position: absolute;left: 20px;right: 20px;top: 33%;
margin-top: 0px;border-top: none !important;
}
#header .linkmini{margin-left: 15px;}
#header .linkmini a{display: inline-block;margin-right: 15px;}
#header .linkmini a.arrow{position: relative;display: inline-block;padding: 0 0 0 16px;vertical-align: middle;text-decoration: none;}
#header .linkmini a.arrow::before,
#header .linkmini a.arrow::after{position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;}
#header .linkmini a.arrow::after{left: 2px;width: 6px;height: 6px;border-top: 2px solid #666;border-right: 2px solid #666;-webkit-transform: rotate(45deg);transform: rotate(45deg);}

.bnrarebb3in{padding: 30px 0 10px 0;text-align: center;}
.bnrarebb3in a{margin-bottom: 20px;display: block;}
}

.sns_fixed{position: fixed;bottom: 150px;right: 0;background-color: rgba(255,255,255,0.8);}
.sns_fixed a{display: block;}
.sns_fixed a img{width: 30px;height: auto;margin: 10px;}

.contactbtmbox{background-image: url("/bridal/common/images/contactbg.jpg");background-repeat: no-repeat;background-size: cover;color: #ffffff;text-align: center;}
.bnrareabb3{background-image: url("/bridal/common/images/bnrbg.jpg");}
.bnrarebb3in{margin: 0 auto;}
.contactbtmbox .boxcontactbtnbb3 a{display: block;}
.contactbtmbox .contactboxpptelout .cteltimebbb span.sp_teltime{display: none;}


@media (min-width: 769px) {
#header nav>div {
font-size: 1.6rem;font-weight: 900;letter-spacing: 0;
border-top: 1px solid #cabe9a;
border-bottom: 1px solid #cabe9a;
}

#header nav.fixed>div.fissdedie {position: fixed;top: 0;right: 0;left: 0;background-color: #f7f2e8;}

#header nav ul {display: table;margin: auto;text-align: right;
width: 980px;margin-left: auto;margin-right: auto;
}
#header nav li {display: table-cell;vertical-align: middle;text-align: center;line-height: 1.3;padding: 13px 0;}

#header nav {padding-bottom: 0 !important;margin-bottom: 0 !important;}
#header nav ul a span.jpt span {padding-top: 0px;}
#header nav li a span.jpt{border-right: 1px solid rgba(154,138,107,0.4);}
#header nav li:first-child a span.jpt {border-left: 1px solid rgba(154,138,107,0.4);}

#header nav li a:after {}
#header nav li a{position: relative;display: block;color: #342f24;}
#header nav li a:hover:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}
#header nav li a:hover{color: #342f24;}


#header nav ul a {position: relative;display: inline-block;}

#header nav ul a {display: table;text-align: center;text-decoration: none;font-weight: bold;padding-top: 10px;padding-bottom: 5px;}
#header nav ul a>span.jpt {display: table-cell;vertical-align: middle;text-align: center;}

#header nav ul a span.jpt {text-align: center;}
#header nav ul a span.jpt span.ens {display: block;font-size: 1.0rem;text-align: center;}
#header nav ul a:hover span.jpt, #header nav ul a.current span.jpt {text-align: center;}
#header nav ul a.current {border-bottom: 1px solid #7b5b42;}

#header nav li.nac00 {width: 60px;}
#header nav li.nac02 {}
#header nav li.nac03 {width: 84px;}
#header nav li.nac04 {}
#header nav li.nac05 {width: 70px;}
#header nav li.nac06 {}
#header nav li.nac07 {width: 70px;}
#header nav li.nac08 {}
#header nav li.nac09 {width: 74px;}
#header nav li.nac10 {letter-spacing: -0.1em;}


.contactbtmbox{padding: 100px 0;}
.contactbtmbox .contactboxpp1{font-size: 2.8rem;margin-bottom: 60px;}
.contactbtmbox .contactboxpptelout{font-size: 3.2rem;line-height: 1.3;}
.contactbtmbox .contactboxpptelout .cteloutbbb{font-size: 2.6rem;letter-spacing: 0.05em;margin-right: 10px;}
.contactbtmbox .contactboxpptelout .cteltimebbb{font-size: 1.6rem;letter-spacing: 0.05em;}

.bnrarebb3in{text-align: center;}
.bnrarebb3in a{margin: 0 20px;}
.contactbtmbox .boxcontactbtnbb3{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;margin: 80px 10px 0 10px;}
.contactbtmbox .boxcontactbtnbb3 a{width: 240px;font-size: 1.6rem;margin: 10px 10px 0 10px;}
.bgbox_t{font-size: 2.8rem;padding: 260px 0;}
.bgbox_t .bgboxtit01{font-size: 2.0rem;line-height: 5.0;}
.bgcolor111 .pagetitle{padding-top: 60px;}
.bgcolor111{padding-bottom: 110px;}
.bgbox03{margin-top: 180px;}

}

.btnlink707_l a,.btnlink707_ll a,.btnlink707 a,.btnlink333 a,.backlist000 a,.backlist000_ll a{display: block;margin-left: auto;margin-right: auto;color: #ffffff;padding: 10px;font-size: 1.6rem;text-align: center;}
.btnlink707_l a,.btnlink707_ll a,.btnlink707 a,.backlist000 a,.backlist000_ll a{background-color: #58321c;}
.btnlink707_l a,.backlist000 a{width: 300px;}
.btnlink707 a{width: 240px;}
.btnlink707_ll a,.backlist000_ll a{width: 400px;}
.btnlink333 a{width: 70%;background-color: #c29313;}
.backlist000,.backlist000_ll{padding-bottom: 50px;}
.backlinkfi a{display: block;padding: 5px;font-size: 1.6rem;text-align: center;width: 100%;border: 1px solid #efbb2c;color: #c29313;margin: 50px auto;}

.backlinkfi a:link{color: #c29313 !important;text-decoration: none;}

.btnlink707 a:link,.btnlink707_l a:link,.btnlink707_ll a:link,.btnlink333 a:link,.backlist000 a:link,.backlist000_ll a:link{color: #ffffff !important;text-decoration: none;}
.btnlink707 a:visited,.btnlink707_l a:visited,.btnlink707_ll a:visited,.btnlink333 a:visited,.backlist000 a:visited,.backlist000_ll a:visited{color: #ffffff !important;}
.btnlink707 a:hover,.btnlink707_l a:hover,.btnlink707_ll a:hover,.btnlink333 a:hover,.backlist000 a:hover,.backlist000_ll a:hover{color: #ffffff !important;}
.btnlink707 a:active,.btnlink707_l a:active,.btnlink707_ll a:active,.btnlink333 a:active,.backlist000 a:active,.backlist000_ll a:active{color: #ffffff !important;}

.btnlink707 a span,.btnlink707_l a span,.btnlink707_ll a span,.btnlink333 a span,.backlist000 a span,.backlist000_ll a span,.backlinkfi a span{display: inline-block;padding-left: 0px;}
.btnlink707 a span::before,.btnlink707_l a span::before,.btnlink707_ll a span::before,.btnlink333 a span::before{content: '';width: 10px;height: 10px;border: 0px;border-top: solid 1px #ffffff;border-right: solid 1px #ffffff;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: 50%;right: 15px;margin-top: -5px;}
.backlist000 a span::before,.backlist000_ll a span::before{content: '';width: 10px;height: 10px;border: 0px;border-top: solid 2px #ffffff;border-right: solid 2px #ffffff;-ms-transform: rotate(-135deg);-webkit-transform: rotate(-135deg);transform: rotate(-135deg);position: absolute;top: 50%;left: -10px;margin-top: -10px;}
.backlinkfi a span::before{content: '';width: 10px;height: 10px;border: 0px;border-top: solid 1px #c29313;border-right: solid 1px #c29313;-ms-transform: rotate(-135deg);-webkit-transform: rotate(-135deg);transform: rotate(-135deg);position: absolute;top: 50%;left: -10px;margin-top: -10px;}
.backlist000 a span,.backlist000_ll a span,.backlinkfi a span{padding-right: 5px;}

.contactbtmbox .boxcontactbtnbb3 a{text-align: center;color: #ffffff;border: 1px solid #c29313;background-color: rgba(222,201,143,0.3);text-decoration: none;padding: 15px 0;}

.bgbox_t{color: #ffffff;text-align: center;position: relative;background-repeat: no-repeat;background-position: center top;text-shadow: 2px 2px 3px #666; }
.bgbox_t .bgboxtit01{position: relative;}
.bgbox_t .bgboxtit01:before {position: absolute;bottom: -30px;left: calc(50% - 10px);width: 20px;height: 1px; content: '';border-radius: 3px;background: #ffffff;}
.bgcolor111{background-color: #f7f2e8;}
.bgcolor666{background-color: #d7ccb7;}
.bgbox03{background-image: url(/bridal/common/images/bgcont02.jpg);background-size: cover;}
.bgpdo9{background-image: url(/bridal/common/images/bgdotte.jpg);}
.bgpdo90{background-image: url(/bridal/common/images/bgdotte2.jpg);}
.bgpdo33{background-image: url(/bridal/common/images/bgcont03.jpg);}
.bgpdo55{background-image: url(/bridal/common/images/bgcont04.jpg);}
.bgbox05{background-image: url(/bridal/common/images/bgcont05.jpg);}
.bgk{background-image: url(/bridal/common/images/bgk.jpg);}

.bgpdo_c01{background-image: url(/bridal/common/images/bgcont101.jpg);}
.bgpdo_c02{background-image: url(/bridal/common/images/bgcont102.jpg);}
.bgpdo_c03{background-image: url(/bridal/common/images/bgcont103.jpg);}
.bgpdo_c04{background-image: url(/bridal/common/images/bgcont104.jpg);}

.bgpdo_cu02{background-image: url(/bridal/common/images/bgcont202.jpg);}
.bgpdo_cu03{background-image: url(/bridal/common/images/bgcont203.jpg);}
.bgpdo_cu04{background-image: url(/bridal/common/images/bgcont204.jpg);}

.bgpdo_r01{background-image: url(/bridal/common/images/bgcont301.jpg);}
.bgpdo_r02{background-image: url(/bridal/common/images/bgcont302.jpg);}

@media screen and (max-width: 768px) {
#header nav {
position: fixed;left: 0;right: 0;bottom: 80px;top: 0px;
-webkit-transform: translateX(-100%);-ms-transform: translateX(-100%);-o-transform: translateX(-100%);transform: translateX(-100%);width: 100%;
}
.contactbtmbox{padding: 30px 0;}
.contactbtmbox .contactboxpp1{font-size: 2.0rem;margin-bottom: 15px;}
.contactbtmbox .contactboxpptelout{font-size: 2.8rem;line-height: 1.2;}
.contactbtmbox .contactboxpptelout .cteloutbbb{font-size: 2.0rem;display: block;}
.contactbtmbox .contactboxpptelout .cteltimebbb{font-size: 1.4rem;letter-spacing: 0.01em;}
.contactbtmbox .contactboxpptelout .cteltimebbb span.sp_teltime{display: block;line-height: 1.6;}

.contactbtmbox .boxcontactbtnbb3{padding-top: 20px;}
.contactbtmbox .boxcontactbtnbb3 a{width: 80%;margin-bottom: 20px;margin-left: auto;margin-right: auto;}
.contactbtmbox{
background-image: url("/bridal/common/images/contactbg_sp.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center top;
color: #ffffff;
text-align: center;
}


/* open */
#header.open nav {
-webkit-transform: translateX(0%);-ms-transform: translateX(0%);-o-transform: translateX(0%);transform: translateX(0%);
}
/* showed */
#header.showed nav {
-webkit-transition: -webkit-transform 0.3s;-o-transition: -o-transform 0.3s;transition: transform 0.3s;background-color: #fff;
}
#header nav>div {
height: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;background-color: #fff;
}
#header nav>div>div {
height: 100%;overflow-y: auto;padding-top: 10px;padding-bottom: 20px;
}
#header nav li {position: relative;float: none;}
#header nav li:before {content: "";position: absolute;bottom: 0;right: 0;left: 10px;border-top: 1px solid rgba(123, 91, 66, .5);}
#header nav li a {position: relative;display: block;padding: 10px 0 10px 25px;color: #000;font-size: 1.4rem;line-height: 1.3;text-decoration: none;float: none;}
#header nav li a:after {content: "";position: absolute;top: 50%;right: 5px;width: 10px;height: 10px;margin-top: -6px;border-top: 2px solid #7b5b42;border-right: 2px solid #7b5b42;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}

#header nav ul.ful01 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 98%;
    margin: 0 auto;
}
#header nav ul.ful01 li {
     -webkit-flex-grow: 1;
    flex-grow: 1;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#header nav li a {
    padding: 20px 0 20px 15px;
    font-size: 1.2rem;
    letter-spacing: -0.000001em;
}

#header nav .menufirst_box {
	display: -webkit-flex;
	display: flex;
	margin: 10px auto 10px auto;
	width: 90%;
}
#header nav .menufirst_box p.logo {
	width: 80%;
	text-align: center;
}
#header nav .menufirst_box p.insta {
	width: 20%;
	text-align: center;	
}
#header nav .menufirst_box p.logo img {
	width: 90%;
}
#header nav .menufirst_box p.insta img {
	width: 50%;
}
.bgbox_t{font-size: 2.0rem;padding: 40px 0 !important;background-size: cover;}
.bgbox_t .bgboxtit01{font-size: 1.8rem;line-height: 3.0;}
.bgbox_t .bgboxtit01:before {bottom: -15px;}
.bgcolor111 .pagetitle{padding-top: 20px;}
.bgcolor111{padding-bottom: 30px;}

.bgbox03{}
.btnlink707 a,.btnlink707_l a,.btnlink333 a,.backlist000 a,.backlist000_ll a,.btnlink707_ll a{width: 80%;}

}



@media print {#pagetop {display: none;}}

#footer{padding: 20px 0;text-align: center;background-color: #d7ccb7;}

#pagetop{text-align: center;}
#pagetop a {font-weight: 900;height: 50px;padding-top: 70px;text-align: center;
font-size: 1.3rem;text-decoration: none;text-shadow: 1px 1px 0 #fff;line-height: 1.2;}
#pagetop a .arrow{display: block;text-decoration:  none;border-radius: 5px;position:  relative;height: 20px;width: 20px;margin-left: auto;margin-right: auto;color: #8d8d8d;}
#pagetop a .arrow::before {
content:  '';width: 20px;height: 20px;display:  block;
border-top: solid 2px;border-right: solid 2px;transform: rotate(-45deg);
position:  absolute;top: 10px;bottom:  0;left:  0;right:  0;margin:  auto;
}

@-moz-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@-webkit-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@-o-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@-ms-keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}
@keyframes pagetop {
0% {top: 0;}
37% {top: -50px;left: 50%;}
38% {top: -50px;left: -1000px;}
39% {top: 100px;left: -1000px;}
40% {top: 100px;left: 50%;}
100% {top: 0;}
}

.contactbox_foot{background-color: #ffffff;border: 1px solid #3B3B3B;padding: 20px;}

#container{background-image: url("/bridal/common/images/bgcont.jpg");}

@media (min-width: 769px), print {
#pagetop {position: fixed;overflow: hidden;bottom: 0;right: 0;width: 120px;height: 100px;z-index: 100;}
#pagetop.abs {position: absolute;bottom: 0;}
#pagetop a {width: 120px;
-webkit-transform: translateY(120px);-ms-transform: translateY(120px);
-o-transform: translateY(120px);transform: translateY(120px);
-webkit-transition: -webkit-transform 0.5s;-o-transition: -o-transform 0.5s;transition: transform 0.5s;
}
#pagetop.show a {
-webkit-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);
}
#pagetop a:hover .arrow:before, #pagetop a:hover .arrow:after {
-moz-animation: pagetop 0.6s ease-in-out 0s;-webkit-animation: pagetop 0.6s ease-in-out 0s;-o-animation: pagetop 0.6s ease-in-out 0s;-ms-animation: pagetop 0.6s ease-in-out 0s;animation: pagetop 0.6s ease-in-out 0s;
}
#container .bread{width: 980px;margin-left: auto;margin-right: auto;font-size: 1.2rem;padding-top: 20px;}
#container h2.pagetitle{width: 980px;font-size: 2.8rem;margin: 35px auto 20px auto;text-align: center;}
#container h3.h3pagetitle{font-size: 2.0rem;padding: 10px 20px;}
#container h3.h3555{font-size: 2.0rem;margin-top: 30px;margin-bottom: 15px;}

#container h4{font-size: 1.6rem;}

#container{margin-top: 237px;}
#container{margin-top: 202px;}







.navthird{padding-bottom: 15px;}
.navthird ul{width: 980px;margin-left: auto;margin-right: auto;display: table;background-color: #ffffff;border-right: 1px dotted #ccc;}
.navthird ul li{display: table-cell;border-top: 1px solid #1b497c;border-bottom: 1px solid #1b497c;border-left: 1px dotted #ccc;text-align: center;vertical-align: middle;}
.navthird ul a{font-weight: 900;padding: 10px 3px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;font-size: 1.4rem;}
.navthird ul a .storem{display: block;font-size: 1.2rem;}
.navthird ul a:hover{background-color: #fff9f3;}

.contactbox_foot{width: 980px;margin: 40px auto 20px auto;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.contactbox_foot .cotact01{}
.contactbox_foot .cotact01 .contactname{font-weight: 900;font-size: 1.5rem;}
.contactbox_foot .cotact01 .contactadd{font-size: 1.3rem;}
.contactbox_foot .cotact02 .contactlink{margin-top: 15px;}
.contactbox_foot .cotact02 .contactlink a.arrowa{margin-right: 50px;text-decoration: underline !important;}
.contactbox_foot .cotact02 .contactlink a:link.arrowa{text-decoration: underline;}
.contactbox_foot .contactw2_01{width: 45%;border-right: 1px dotted #ccc;}
.contactbox_foot .contactw2{width: 53%;}
}


#container a{color: #660000;}
#container a:hover{color: #660000;}
#container h3.h3pagetitle{/*background-color: #dad4b5;*/background-color: #143d6c;border-bottom: 1px solid #c8c2a0;margin: 20px 0 10px 0;color: #ffffff;}

@media screen and (max-width: 768px) {
#pagetop {position: fixed;overflow: hidden;bottom: 40px;right: 0;width: 80px;height: 80px;z-index: 100;line-height: 1.0;}
#pagetop a {font-size: 1.0rem;}
.copyright{text-align: center;margin-bottom: 20px;}
#footer{padding-bottom: 80px;}
#footer .foot2{text-align: left;}
#footer .foot2 .fnamebox{font-size: 1.2rem;letter-spacing: 0.1em;position: relative;}
#container{margin-top: 10px !important;padding-bottom: 20px;}

#container h2.pagetitle{font-size: 2.0rem;margin: 20px auto;text-align: center;}
#container h3.h3pagetitle{font-size: 1.6rem;padding: 5px;}
#container h3.h3555{font-size: 1.8rem;margin-top: 20px;margin-bottom: 10px;}
#container h4{font-size: 1.4rem;}

.navthird ul{display: -webkit-flex;display: flex;flex-wrap:wrap;margin-bottom: 5px;}
.navthird ul li{text-align: center;vertical-align: middle;width: 49%;}
.navthird ul a{background-color: #ffffff;border: 1px solid #1b497c;font-weight: 900;padding: 10px 5px;display: block;text-decoration: none;line-height: 1.2;letter-spacing: 0;}
.navthird ul a .storem{display: block;font-size: 1.1rem;}
.contactbox_foot{margin: 20px 20px 50px 20px;}
.contactbox_foot .cotact01{padding: 5px;}
.contactbox_foot .cotact02{padding: 5px;}
.contactbox_foot .cotact02 .contactlink{margin-top: 10px;}
.contactbox_foot .contactw2{border-top: 1px solid #ccc;}
}

a:hover .opcolor,a.linkopcolor:hover,.btnlink707 a:hover,.btnlink707_l a:hover,.btnlink333 a:hover,.backlist000 a:hover,.backlist000_ll a:hover {opacity: 0.6;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;transition: opacity 0.5s;}


#container table.table_basic,#container table.table02{border: 1px solid #e0dcbf;border-collapse: collapse;}
#container table.table_basic th,#container table.table_basic td{padding: 10px;border: 1px solid #e0dcbf;border-collapse: collapse;}
#container table.table_basic th{background-color: #f8f7f1;font-weight: 900;}
#container table.table_basic td{background-color: #ffffff;}
#container table.table02 th,#container table.table02 td{border-bottom: 1px solid #e0dcbf;border-collapse: collapse;padding: 10px;background-color: #ffffff;}

.bgbox_t,
h2.pagetitle {
    line-height: 1.6;
}

.bgbox_t span.subcopy00,
.pagetitle span.subcopy00{
font-size: 1.8rem;
display: block;
}

@media screen and (max-width: 768px) {
#container table.table_basic,#container table.table_basic tbody,#container table.table_basic thead,#container table.table_basic tr,#container table.table_basic td,#container table.table_basic th,
#container table.table02,#container table.table02 tbody,#container table.table02 thead,#container table.table02 tr,#container table.table02 td,#container table.table02 th{display: block;}

#nav_menu-modal{
height: 100%;
}

}

.btnlink333 a{position: relative;}


#footer .foot2 .fnamebox .insta_f{
position: absolute;
right: 0;
top: 0;
}
#footer .foot2 .fnamebox .insta_f{
position: absolute;
right: 0;
top: -5px;
}
#footer .foot2 .fnamebox .insta_f img{
width: 25px;
}

@media screen and (max-width: 768px) {
#footer .foot2 {
    padding: 20px 0 5px 0;
    text-align: center;
    color: #143d6c;
    margin: 0 auto;
}
#footer .foot2 .fnamebox{
text-align: center;
}
#footer .foot2 .fnamebox .insta_f{
position: relative;
right: 0;
top: 0;
text-align: center;
margin: 5px 0;
}
}



@media screen and (min-width: 769px) {#header .headerinwpc .head01 .telcontactboxhead .sp_teltime{display: none;}}

.contactbtmbox .contct_faq{position: relative;margin: 30px auto 0 auto ;padding: 0;}
.contactbtmbox .contct_faq a{margin: 0 auto ;text-decoration: none;font-weight: 900;display: block;padding: 5px 0 5px 0;width: 30%;vertical-align: middle;font-size: 1.6rem;background-color: rgba(222,201,143,0.3);color: #fff;text-align: center;border: 1px solid #c29313;}

@media screen and (max-width: 768px) {
.contactbtmbox .contct_faq a{width: 80%;}}


.c_alert {
    margin-bottom: 0px;
    background-color: #cfb169;
}
.c_alert a {
    display: block;
    padding: 3px 0;
    margin: 0 auto;
    width: 980px;
    text-align: left;
/*    border-bottom:2px solid  #cfb169; */
    background-color: #fff;
    background-color: #cfb169;
        color: #fff;
    }
@media screen and (max-width: 768px) {
.c_alert a {
    width: 100%;
    text-align: center;
    }
        }
